This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 137628 - Using 'Release Notes' button kills install
Using 'Release Notes' button kills install
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks: FC3Blocker
  Show dependency treegraph
 
Reported: 2004-10-29 16:15 EDT by Elliot Lee
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-01 17:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Elliot Lee 2004-10-29 16:15:18 EDT
Environment: IBM x325 system (Opteron), upgrade to FC3rcN

On two separate upgrades, activating the Release Notes button has
caused the pointer to stop responding to mouse movement. In the first
case, it happened on the first activation. On the second upgrade I had
to go into and out of the Release Notes window a few times.

The way to reproduce is to wait until anaconda is in the middle of
doing package installs. At that point, click the Release Notes button
and the Close button until the mouse pointer stops working.
Comment 1 Jeremy Katz 2004-11-01 09:45:15 EST
This sounds a bit like an X bug to me...

When it happens, can you still switch vts?  If so, what does the ps
output look like?  anything odd in /tmp/anaconda.log?
Comment 2 Jeremy Katz 2005-02-01 17:00:01 EST
Closing due to inactivity.  Please reopen if you have further information to add
to this report.

Note You need to log in before you can comment on or make changes to this bug.